<?php

namespace common\models;

use Yii;
use yii\db\ActiveRecord;

/**
 * This is the model class for table "car_keep_in_good_items".
 *
 * @property integer $id
 * @property integer $bsdc_id
 * @property string $level
 * @property string $use
 * @property string $price
 * @property integer $hour
 * @property integer $type
 */
class CarKeepInGoodItems extends ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'car_keep_in_good_items';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['bsdc_id', 'hour', 'type'], 'integer'],
            [['price','air_price'], 'number'],
            [['level', 'use'], 'string', 'max' => 25],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'bsdc_id' => 'Bsdc ID',
            'level' => 'Level',
            'use' => 'Use',
            'price' => 'Price',
            'hour' => 'Hour',
            'air_price' => 'Air Price',
            'type' => 'Type',
        ];
    }
}
